<template>
  <svg width="23" height="34" viewBox="0 0 23 34" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M11.4546 26.4429C5.43948 26.4429 0.545288 21.7054 0.545288 15.8822C0.545288 15.2596 1.06667 14.7552 1.70939 14.7552C2.35248 14.7552 2.87349 15.26 2.87349 15.8822C2.87387 20.4625 6.72303 24.1891 11.4546 24.1891C16.1857 24.1891 20.0353 20.4625 20.0353 15.8825C20.0353 15.26 20.5563 14.7556 21.1994 14.7556C21.8425 14.7556 22.3635 15.2603 22.3635 15.8825C22.3638 21.7054 17.4697 26.4429 11.4546 26.4429Z"
      fill="black"
      style="fill: black; fill-opacity: 1"
    />
    <path
      d="M11.4542 22.7229C7.5908 22.7229 4.42981 19.6629 4.42981 15.9229V7.43632C4.42981 3.69632 7.5908 0.636322 11.4542 0.636322C15.3177 0.636322 18.4787 3.69632 18.4787 7.43632V15.9225C18.4787 19.6625 15.3177 22.7229 11.4542 22.7229Z"
      fill="black"
      style="fill: black; fill-opacity: 1"
    />
    <path
      d="M11.4552 33.0774C10.8121 33.0774 10.2911 32.573 10.2911 31.9505V25.6018C10.2911 24.9792 10.8125 24.4749 11.4552 24.4749C12.0983 24.4749 12.6193 24.9792 12.6193 25.6018V31.9505C12.6193 32.573 12.0983 33.0774 11.4552 33.0774Z"
      fill="black"
      style="fill: black; fill-opacity: 1"
    />
    <path
      d="M15.3801 33.3637H7.52848C6.88539 33.3637 6.36438 32.8593 6.36438 32.2367C6.36438 31.6142 6.88577 31.1098 7.52848 31.1098H15.3797C16.0228 31.1098 16.5438 31.6142 16.5438 32.2367C16.5438 32.8593 16.0232 33.3637 15.3801 33.3637Z"
      fill="black"
      style="fill: black; fill-opacity: 1"
    />
  </svg>
</template>
